Wanneer de zoekfunctie van uw digitale “Nieuwe Gids voor School en Beroep 2013” (op cd-rom) opeens niet meer werkt:

De ontwikkelaars van Java hebben de beveiliging van de versies 7.21, 7.25, 7.40 en 7.45 dit jaar steeds verder aangescherpt, totdat de zoekfunctie (in het programma te vinden via de menulink ZOEK) van Nieuwe Gids voor School en Beroep uiteindelijk geheel geblokkeerd raakte.

De producent/ontwikkelaar van de zoekmachine onderkent bovengenoemd probleem, maar kan nog geen oplossing aanbieden; het probleem wordt immers door nieuwere versies van Java veroorzaakt.

Eerdere patches werkten korte tijd om dit probleem op te lossen, maar ze werden door opeenvolgende updates van Java volkomen teniet gedaan.

De enig werkbare oplossing op dit moment is, als u een nieuwere versie dan Java-7.17 gebruikt, deze de-installeren/verwijderen, en de oude versie 7.17 installeren; dan werkt uw zoekmachine weer zoals eerder.

N.B. Na de installatie van 7.17 bij Configuratie - Java de optie ‘automatische updates’ uitzetten, en het Security Level op Medium zetten.

Helaas is dit geen elegante oplossing, maar zolang de ontwikkelteams bij Sun en de producent van de zoekmachine er niet uitkomen, is er helaas geen andere oplossing.

Sorry voor het ongemak!

Mocht u de genoemde oudere versie 7.17 willen downloaden, dan bieden we die hier in de versie met 32 bits browser-versie (Standaard) en de browser-versie met 64 bits bijgaand – uiteraard kosteloos – aan. (Gemengde versies kunnen niet overweg met de zoekfunctie.)

Welke versie van Java bij u is geďnstalleerd controleert u op:

http://www.java.com/nl/download/installed.jsp